Subject: Re: [Unbearable] [Gen-art] Genart last call review of draft-ietf-tokbind-protocol-16

From: Alissa Cooper <[email-masked]>
Date: Wed, 9 May 2018 12:30:09 -0400

Jouni, thanks for your review. I have entered a Yes ballot.

Alissa

> On Dec 1, 2017, at 1:56 AM, Jouni Korhonen <[email-masked]> wrote:
> 
> Reviewer: Jouni Korhonen
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-tokbind-protocol-??
> Reviewer: Jouni Korhonen
> Review Date: 2017-11-30
> IETF LC End Date: 2017-11-27
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Ready to go. I am not an expert on this field thus my review was
> rather superficial. Reading the document through did not raise any alarms.
> 
> Major issues: None spotted.
> 
> Minor issues: None.
> 
> Nits/editorial comments:  IDnist result was good (outdated references are
> non-issues).
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art